[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=SystemPreferences
Comment=GNUstep System Preferences
Icon=/usr/local/libexec/GNUstep/SystemPreferences.app/Resources/SystemPreferences.tiff
Exec=/usr/local/bin/openapp SystemPreferences
FilePattern=SystemPreferences.app;SystemPreferences;
